:root{
  --primary-green:#34db34;
  --primary-text:#232456;
}
input[type="checkbox"][id^="myCheckbox"] {
    display: none;
  }
  
.method-card-body label {
    /* border: 1px solid #fff; */
    /* padding: 10px; */
    display: block;
    position: relative;
    /* margin: 10px; */
    cursor: pointer;
  }
 
  
 .method-card-body label:before {
    background-color: white;
    color: white;
    content: " ";
    display: block;
    border-radius: 50%;
    border: 1px solid rgb(12, 139, 50)0;
    position: absolute;
    top: -5px;
    left: -5px;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 28px;
    transition-duration: 0.4s;
    transform: scale(0);
  }
  
  .method-card-body label img {
    height: 100%;
    width: 100px;
    display: block;
    margin: auto;
    border-radius: 12px;
    transition-duration: 0.2s;
    transform-origin: 50% 50%;
  }
  
  :checked + label {
    border-color: #ddd;
  }
  
  :checked + label:before {
    content: "✓";
    background-color: rgb(12, 139, 50);
    transform: scale(1);
  }
  .bch{
    border-radius: 12px;
  }
  :checked + label img {
    transform: scale(0.9);
    /* box-shadow: 0 0 5px #333; */
    z-index: -1;
  }
  .coupun-box input:focus{
    border: none !important;
    outline: none !important;
  }
  .coupun-box1 input:focus{
    border: none !important;
    outline: none !important;
  }
  .level-com{
    background-color: #C3C8E5;
    border-radius: 6px;
    padding: 2px 6px;
  }
  .coupun-box{
    border: 2px dashed rgb(255, 255, 255);
    border-radius: 4px;
    padding: 0px 6px;
  }
  .coupun-box{
    /* border: 2px dashed rgb(255, 255, 255); */
    border-radius: 4px;
    padding: 0px 6px;
  }
  .fs-198 {
    font-size: 12px;
   
  }
  .fs-199 {
    font-size: 14px;
    margin-top: -6px;
  }

  .fs-200 {
    font-size: 16px;
  }

  .fs-201 {
    font-size: 18px;
  }

  .fs-202 {
    font-size: 20px;
  }

  .fs-203 {
    font-size: 22px;
  }

  .fs-204 {
    font-size: 24px;
  }

  .fs-205 {
    font-size: 26px;
  }

  .fw-205 {
    font-weight: 500;
  }

  .fw-206 {
    font-weight: 600;
  }

  .fw-207 {
    font-weight: 700;
  }

  .fw-208 {
    font-weight: 800;
  }

  .carousel-inner img {
    border-radius: 0px !important;

  }

  .carousel-item img {
    width: 95% !important;
    height: 100%;
    display: block;
    margin: auto;
    border-radius: 22px !important;

  }

  .carousel-item {
    width: 100%;
    height: 100px;

  }

  .heeader {
    box-shadow: 0px 2px 4px rgb(153, 153, 153);
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    color: white;

  }

  .icons-imag {
    width: 60%;
    margin: auto;
  }

  .icons-imag img {
    width: 100%;
    display: block;
    margin: auto;
  }

  .heade-icon {
    color: rgb(210, 58, 83);
  }

 
  .mvv {
    margin-bottom: 3px;
  }
 
.back-color{
    background-image: linear-gradient(160deg, rgb(9, 70, 51), rgb(22, 103, 100));
}
.back-color1{
  background-color: #e2e6fd;
}
.back-color2{
  background-color: #bbc5fc !important;
  border-radius: 25px !important;
  font-size: 18px !important;
}
  .background-card {
    color: white;
    padding: 6px 8px;
    border-radius: 8px;
    background-image: linear-gradient(160deg, rgb(9, 70, 51), rgb(22, 103, 100));
  }

  .background-card1 {
    color: white;
    padding: 6px 8px;
    border-radius: 8px;
    background-image: linear-gradient(160deg, rgb(101, 24, 70), rgb(190, 22, 128));
  }

  .category-plan {
    position: absolute;
    width: 90%;
  }

  .category-image img {
    width: 100% !important;
    height: 89px;
    border-radius: 40px;

  }

  .cate-card {
    width: 100%;
    height: 89px;
    border-radius: 40px;
    position: absolute;
    top: 0;
    background-color: rgba(0, 0, 0, 0.413);
  }
  .footer-icon i{
    font-size: 20px;
    color: #127e7e;
  }
  .dash-icon {
    background-color: white;
    border-radius: 15px;
    box-shadow: 0px -1px 0px #bbc5fc, 0px 4px 4px #bbc5fc;
    padding: 15px 0px;
}
.primary-text{
  color: var(--primary-text);
  text-decoration: none;
}
.mnbk a{
  text-decoration: none;
}
.primary-text:hover{
  color: #34db34;
  text-decoration: none;
}
.card-deposit{
  transition: all 1.5s;
}
.card-deposit:hover{
  transform: translateY(-10px);
  box-shadow: 0px 2px 8px rgb(0, 0, 0);
}
.deposit-icon i{
  transition: all 1.5s;
}
.deposit-text{
  transition: all 1.5s;
}
.card-deposit:hover .deposit-text{
color: rgb(169, 235, 255);
}
.card-deposit:hover .deposit-icon i{

  transform: translateX(15px);
}

  .mnbk{
margin-bottom: 125px;
  }
  .iconslist a{
    text-decoration: none;
    color: black;
  }
  .iconslist a:hover{
    color: #0c5353;
    text-decoration: none;
  }
  .usman{
    position: relative;
    top: 99px;
  }
  .footr-app a{
    width: 100%;
    display: block;
    text-decoration: none;
    color: black;
   
  }
  .notification-icon{
    display: block;
    width: 100%;
    height: 50px;
    font-size: 40px;
  }
  .footr-app a:hover{
    color: rgb(125, 32, 48);
  }
  .footr-app {
    position: fixed;
    width: 100%;
    bottom: 0;
    padding: 10px 0px;
    border-top: 0px solid black;
    box-shadow: -0px 5px 175px rgb(38, 19, 83);
  }
  .card-deposit img {
    width: 40px;
    display: block;
    margin: auto;
    height: 40px;
    border-radius: 50%;
}

.card-deposit {
    border-radius: 15px;
    margin-top: 15px;
}
.bg-trans{

    background-color: transparent !important;
    border: none !important;
}
.minuss{
    margin-top: -8px;
}
.top-minuss{
    margin-top: -18px;
}
.text-end{
    text-align: right !important;
}
.w-80{
    width: 80%;
    margin: auto;
    display: block !important;
    border-radius: 18px !important;
}
.trc-card{
    border: 1px solid rgb(238, 237, 237);
    background-color: #fbfbfb;
    border-radius: 8px ;
    
}
.user-card{
  box-shadow: 0px 5px 0px rgb(230, 230, 230), 0px 0px 10px rgb(219 219 219);
  border-radius: 12px;
}
.border-pill{
    border-radius: 18px !important;
}
.overbody{
    border-top-left-radius: 14px;
    border-top-right-radius: 14px;
    border-radius: 14px;
    border: 1px solid grey;
    border-top: none;
}
.overbody-head{
    border-top-left-radius: 14px;
    border-top-right-radius: 14px;
    
}
.intere-img img{
    width: 100%;
    border-radius: 12px;
}
.interes-card{
    border-bottom: 2px groove rgb(0, 0, 0);
    border-top: 2px groove rgb(0, 0, 0);
    border-radius: 8px;
}
.font-kl{
    font-family: 'Lobster', cursive;
}
.profile-cover{
    width: 100%;
    height: 280px;
   } 
   .profile-cover img{
    width: 100%;
    height: 100%;
   }
   .profile-overly{
    height: 280px;
    width: 100%;
    background-color: rgba(38, 28, 149, 0.511);
    position: absolute;
    top: 55px;
   }
   .invite-overly{
    height: 280px;
    width: 100%;
   
    
   }
   .profile-overly img{
    width: 150px;
    height: 150px ;
    border-radius: 50%;
    display: block;
    margin: auto;
   
    
   }
   .profilenam{
    font-size: 1.4rem;
    font-weight: 600;
   }
   .user-ivcon{
    background-color: #C3C8E5;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 40px;
    color: white;
    margin: 0px 10px;
   }
   .use-ivcon{
    background-color: #C3C8E5;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    color: white;
    margin: 0px 10px;
   }
   .icon-profile{
    position: relative;
    top: -25px;
   }
   .price-tag {
    font-size: 24px;
    font-weight: 700;
}

.plan-name-tag {
    background-color: rgb(19, 11, 88);
    color: white;
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 20px;
}

.plan-card ul li {
    list-style: none;
    padding: 10px 0px;
    width: 100%;
    text-align: center;
}

.plan-card p:nth-child(even) {
    background-color: beige;
}

.left-right {
    margin-left: 45px;
}
.btn-back-color{
    background-color: rgb(209, 209, 25);
    padding: 15px 0px;
}
.icon-transaction {
  height: 50px;
  width: 50px;
  border-radius: 14px;
}
.icon-tusen{
  width: 20px;
  height: 20px;
  border-radius: 50%;
}

.tooltip {
  position: relative;
  display: inline-block;
 
}
.text-copy{
  position: relative;
}
.tootext {
  visibility: hidden;
  width: 70%;
  background-color: #555 !important;
  color: #000000;
  text-align: center;
  border-radius: 6px;
  padding: 5px;
 
  margin-left: -75px;
  opacity: 0;
  transition: opacity 0.3s;
  position: absolute;
  top: -50px;
  width: 100%;
}

.tootext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}
.text-copy:hover .tootext{
  opacity: 1 !important;
  visibility: visible;
}
.share-icon{
  border:1px solid #555;
  border-radius: 4px ;
  padding: 6px 6px;
}
.share-links a{
  display: inline;
  text-decoration: none;
  color: black;
}

.cardhead {
  background-color: rgb(1, 41, 1);
  border-radius: 20px;

}
.ff .col-6{
  padding-left: 5px ;
  padding-right: 5px;
}

.cardhead button {
  border-radius: 20px;
 
  width: 90%;
  display: block;
  margin: auto;
  background-color: rgb(1, 41, 1);
  color: white;
  border: 1px solid rgb(15, 246, 15);
  padding: 3px 5px;
  font: 14px;

}

.cardhead h3 {

  color: white;
  font-weight: 600;
  font-size: 18px !important;
}

.cardhead p {
  color: rgb(239, 184, 17);
  font-size: 13px;
  margin-bottom: 15px;
}
.cardhead img{
  width: 100%;
}
.header-imge-login img{
  width: 100%;
  height: 100%;
  position: relative;
  top: -45px;
  

}
.header-imge-login{
  border-bottom-left-radius: 26px;
  border-bottom-right-radius: 26px;
  height: 300px;
}
.login-inputs input{
  border-radius: 25px;
  margin-top: 12px;
  height: 42px;
  border: 1px solid rgb(134, 134, 254);
  color: rgb(134, 134, 254);
}
.login-inputs input:focus{
  border: 1px solid rgb(134, 134, 254);
  color: rgb(134, 134, 254);
}
.login-inputs a{
text-decoration: none;
}
.login-form{
position: relative;
top: -25px;
/*z-index: -1;*/
}